2018-12-12 19:29 UTC


View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000234Branch 0.2.1-FINALBugpublic2016-11-23 10:10
ReporterQuix0r 
Assigned ToQuix0r 
PriorityhighSeverityblockReproducibilityalways
StatusclosedResolutionfixed 
PlatformPHP5-LatestOSLinuxOS Version3.4
Product Version0.2.1-FINAL 
Target Version0.2.1-FINALFixed in Version0.2.1-FINAL 
Summary0000234: Coupon aussenden endet mit Fehler: array_push() expects parameter 1 to be array, null given
DescriptionHier die ensprechende Zeile aus dem Logfile:

20.10.2012|20:25:16|admin|what-send_coupon.php|130|errno=2,errstr=array_push() expects parameter 1 to be array, null given,errfile=what-send_coupon.php,errline=130
TagsNo tags attached.
Attached Files

-Relationships Relation Graph ] Dependency Graph ]
+Relationships

-Notes

~0000593

Quix0r (administrator)

Sollte mit Revision 2872 behoben sein.

~0000694

Quix0r (administrator)

Und zu damit.
+Notes

-Issue History
Date Modified Username Field Change
2012-10-20 19:08 Quix0r New Issue
2012-10-20 19:08 Quix0r Status new => assigned
2012-10-20 19:08 Quix0r Assigned To => Quix0r
2012-10-20 19:09 Quix0r Note Added: 0000593
2012-10-20 19:09 Quix0r Status assigned => resolved
2012-10-20 19:09 Quix0r Fixed in Version => 0.2.1-FINAL
2012-10-20 19:09 Quix0r Resolution open => fixed
2012-10-20 19:09 Quix0r Description Updated View Revisions
2016-11-23 10:10 Quix0r Note Added: 0000694
2016-11-23 10:10 Quix0r Status resolved => closed
+Issue History